@charset "utf-8";
/* CSS Document */
html, body {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
  background-color: #000000;
	
}

@media screen and (max-width: 1280px) {
  .contenedor {
    /* When on medium sized screens, we center it by evenly distributing empty space around items */
    display: block;
	margin: 40px auto;
	max-width:100%;
  }
    .contenedor > img {
    /* When on medium sized screens, we center it by evenly distributing empty space around items */
    display: block;
	margin: 0 auto;
	max-width:100%;
  }
}

.ancho50 {
	font-family: 'Roboto', sans-serif;
	display: block;
	margin: 0 auto;
	max-width:50%;
}

.alto100 {
	font-family: 'Roboto', sans-serif;
	display: block;
	margin: 0 auto;
	max-height:100%;
}
.contenedor {
	display:flex;
	justify-content: center;
	max-width: 100%;
}

.contenedor > img {
	max-width:738px;
}

.image {
  background: #34495e;
  border: 0.5px solid #34495e;
  border-radius: 0.25rem;
  width: 280px;
  height: 280px;
}

.image-contain {
  object-fit: contain;
  object-position: center;
}

.image-cover {
  object-fit: cover;
  object-position: right top;
}
